<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--  设置背景色  -->
    <item android:id="@android:id/background">
        <shape xmlns:android="http://schemas.android.com/apk/res/android">
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>

    <!--  设置进度条颜色  -->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <solid android:color="@color/theme_color" />
            </shape>
        </clip>
    </item>
</layer-list>